/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.1.1555058507
Updated: 2019-04-12 08:41:47
*/

.grecaptcha-badge{
    visibility:hidden;
}


/*dance type section*/
.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg {
    height: 540px!important;
}

.wp-modal-header {
    background-size: contain!important;
}

/*BUTTON*/
#home-buttons{
    display: inline-flex;
}
.home-top-buttons{
	display: inline-block;
    float: left;
	padding: 10px 25px;
	border: 2px solid pink;
	margin:5px;
	box-sizing: border-box;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: 600;
	color: pink;
	text-align:center;
	transition: all 0.15s;
    box-shadow: none!important;
}

.home-top-buttons a:hover{
   box-shadow: transparent;
    color: pink;
    border: none;
}

/*TEMPLATE EDITS*/
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {border-top: none;}
.w50{width: 50%;}
.w40{width: 40%;}

h1{font-family: 'Prata', serif; font-size: 30px; margin-bottom: 20px;    -webkit-font-smoothing: antialiased;}
p{font-family: 'Open Sans', sans-serif; line-height: 1.5;    -webkit-font-smoothing: antialiased;}

.site-branding{display:none;}
.navigation-top {top: 0;height: 120px;}
.entry-header{display: none;}
#site-navigation{position: absolute;right: 120px;}
.panel-content .wrap{max-width: 1400px!important;width: 85%;}
.social-navigation{float: none; margin: auto; text-align: center;}
.navigation-top.site-navigation-fixed .wrap{margin-top: 25px;}
footer .wrap{width: 80%;max-width: 85%;}

.panel-content .wrap {
    /* padding-bottom: 15px; */
    /* padding-top: 15px; */
}
.sb_instagram_header, #sbi_load{
    display: none;
}

/*intro section*/
.home .text{float: right;}

.home .image{float: left;}



/*classes*/

.column {
  float: left;
  width: 25%;
  padding: 10px;
    text-align: center;
}

.column h2{
    padding: 0;
    margin: 0;
    color: #333;
    font-family: 'Prata', serif;
}



/* Our Team
-------------------------------------------------------*/
#panel2 h1{
    margin-top: 40px;
}
.col-md-4.col-sm-6.team-wrap {width: 30%; float:left; margin: 15px;}

.our-team .team-row {
  margin-left: -40px;
  margin-right: -40px;
}

.our-team .team-wrap {
  padding: 0 40px;
}

.our-team .container-fluid {
  padding: 0 50px;
}

.team-img img {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  overflow: hidden;
  width: 100%;
}

.team-member,
.team-img {
  position: relative;
  overflow: hidden;
}
.team-img h6{padding: 0;}

.overlay {
  background-color: rgba(20,20,20,.7);
  position: absolute;
  top: 0;
  width: 100%;
  height: 93%;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.team-details {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 0;
  padding: 5%;
  overflow: hidden;
  width: 100%;
  z-index: 2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.overlay .team-details .text-center p{
  color: #fff;
}

.team-img:hover .team-details {
  opacity: 1;
  margin-top: -80px;
}

.team-img:hover .overlay {
  opacity: 1;
}




/*CONTACT US*/
.w50.right{
    float: right;
}

.w40.left{
    float: left;
}

.w40.left ul.cnss-social-icon {
    float: left;
}


#sb_instagram{height: auto!important;}


@media screen and (max-width: 1200px) {
   .home .image{
        padding-right: 40px;
    }
}

@media screen and (max-width: 950px) {
    .home .image{
        width: 100%;
        padding-right: 0;
        text-align: center;
        margin-top: 50px;
    }
   .home .text{
        width: 100%;
       margin-top: 0;
    }
    header img{
        left: 5%!important;
        
    }
}

@media screen and (max-width: 800px) {
    .w50.right{
        width: 100%;
    }
    .w40.left{
        width: 100%;
    }
    
    #panel1 .row .column{
        width: 100%;
    }
    .col-md-4.col-sm-6.team-wrap{
       width: 45%;
    /* margin-left: 5px; */
    margin: 5px;
    }
     #site-navigation {
    right: 120px;
}
}

@media screen and (max-width: 767px) {
   .navigation-top{
        width: 100%;
        position: absolute;
    }
     .navigation-top .wrap{
         top: 30px;
    }
    header img{
        height: 100px!important;
        top: 5px;
        position: absolute!important;
    }
    .n2-section-smartslider {
            margin-top: 60px;
    }
}

@media screen and (max-width: 400px) {
    header img{
        height: 90px!important;
        top: 15px;
    }
    #site-navigation {
    right: 90px;
}
}

@media screen and (max-width: 350px) {
    header img{
        height: 80px!important;
        top: 15px;
    }

}


